ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f6633b87-fabd-4199-b742-ec50594e8c35"
    Код: "000798419"
    UIDСценария: "20ea812c-36e8-409d-967f-b4f8d048773f"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка создания и заполнения номенклатуры в строке Заказа покупателя. Профиль Администратор."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка создания и заполнения номенклатуры в строке Заказа покупателя"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

